.container .sub-container { position:relative; }
.container .sub-container .download-plan { display:block; position:relative; font-size:1.8em; text-transform:uppercase; 
                                           font-family: 'bentonsansbold', sans-serif; color:#000; text-decoration:none; 
                                           position:absolute; right:0; bottom:20px; }
.container .sub-container .download-plan span { margin-right:10px; position:relative; top:0; color:#fff; font-size:0.8em; }
.container .sub-container .maps { position:relative; }
.container .sub-container .maps .sold { max-width:40px; }

.container .single .image-map { margin-top:20px; }
.container .single .image-map img { width:100%; max-width:350px; height:auto; }
.container .sub-container.single .download-plan { right:auto; left:0; }
.container .single .house { max-width:320px; margin-left:20%; margin-bottom:10px; }
.container .single .house .image {}
.container .single .house .image img { width:100%; height:auto; }
.container .single .house h3 { border-bottom:2px solid #fff; font-family: 'bentonsansbold', sans-serif; text-transform:uppercase; 
                               font-size:1.8em; padding:0 0 5px 0; margin-bottom:10px; }
.container .single .house h3 span { font-size:1.2em; position:relative; top:4px; margin-right:5px; }
.container .single .house .price { border-bottom:2px solid #fff; padding:0 0 10px 0; font-family: 'bentonsansbold', sans-serif; margin-bottom:10px; }
.container .single .house .price .price-from { float:left; border:2px solid #fff; font-size:10px; -webkit-border-radius:26px; 
                                              -moz-border-radius:26px; border-radius:26px; text-align:center; text-transform:uppercase; 
                                               width:48px; padding:13px 0; }
.container .single .house .price .price-value { width:70%; float:left; font-size:3em; margin-left:8px; }
.container .single .house .rooms { border-bottom:2px solid #fff; padding:0 0 10px 0; margin-bottom:10px; }
.container .single .house .rooms ul {  margin:0; padding:0; list-style:none; font-family: 'bentonsansbold', sans-serif; font-size:1.4em; }
.container .single .house .rooms ul li { padding:0; margin:0 6px; display:inline; }
.container .single .house .rooms ul li:first-child { margin-left:0; }
.container .single .house .rooms ul li span { font-family: 'bentonsansregular', sans-serif; font-size:0.625em; margin:0 6px }
.container .single .house .rooms ul li img { width:100%; height:auto; max-width:35px; vertical-align:middle; }
.container .single .house .description { border-bottom:2px solid #fff; padding-bottom:10px; }
.container .single .house .description h4 { font-family: 'bentonsansbold', sans-serif; text-transform:uppercase; font-size:1.5em; margin:0 0 10px 0; }
.container .single .house .description ul { width:32%; float:left; margin:0; padding:0; list-style:none; font-family: 'bentonsansregular', sans-serif; font-size:0.75em; }
.container .single .house .description ul:nth-child(4) { width:15%; float:right; }
.container .single .house .description ul:nth-child(2) { text-transform:uppercase; }
.container .single .house .description ul li { padding:0; margin:0 0 3px 0; }
.container .single .house .description ul:nth-child(4) li { margin-bottom:8px; }
.container .single .house .description ul:nth-child(4) li img { width:100%; height:auto; max-width:35px; vertical-align:middle; }
.container .sub-container .download-plan { position:static; margin-top:40px; }

@media all and (max-width:768px) {
  .container .sub-container .download-plan { position:static; width:100%; }
  .container .single .house { margin:40px 0 0 0; }
}